Endpoint Vulnerability

CVE-2018-17096soundtouch: Assertion failure in BPMDetect class in BPMDetect.cpp [fedora-all]

Description

Assertion failure in BPMDetect class in BPMDetect.cpp [fedora-all]

Affected Products

soundtouch

References

CVE-2018-17096,